Bug 1859755 - [4.4] Excessive installplans require manual cleanup
Summary: [4.4] Excessive installplans require manual cleanup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.4.z
Assignee: Evan Cordell
QA Contact: Bruno Andrade
URL:
Whiteboard:
Depends On: 1859753
Blocks: 1859756
TreeView+ depends on / blocked
 
Reported: 2020-07-22 20:51 UTC by Evan Cordell
Modified: 2020-08-06 07:19 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1859753
: 1859756 (view as bug list)
Environment:
Last Closed: 2020-08-04 14:16:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-lifecycle-manager pull 1675 0 None closed Bug 1859755: fix(installplans): GC older installplans 2020-09-29 21:23:33 UTC
Red Hat Product Errata RHBA-2020:3128 0 None None None 2020-08-04 14:16:24 UTC

Comment 5 errata-xmlrpc 2020-08-04 14:16:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.4.15 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3128


Note You need to log in before you can comment on or make changes to this bug.